div.header {
    height: 30vh;
    background-color: white;
    padding: 10px;
}
div.header>div {
    height: 100%;
}
div.header>div>img {
    height: 100%;
}
div.header>div>span.row{
  text-align: center;
  display: block;
  font-size: 6vh;
  font-weight: bold;
  color: #006530;
}
div.login-form{
  margin: : 20px
}th
{
  text-align: center !important;
}
th:hover {
  color: #0056b3;
  text-decoration: underline;
    cursor:pointer;
}

td{
  text-align: center;
  vertical-align: middle !important;
}
@media all and (max-width: 1023px) {
    #logo,#Municipality_logo {display:none;}

}
